 <%= bootstrap_form_for(@game, layout: :inline) do |f| %>
    <% if @game.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@game.errors.count, "error") %> prohibited this place from being saved:</h2>
      <ul>
      <% @game.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

<div class="col-md-12 margin-top-20">
    <%= f.form_group :sport do %>
      <%= f.radio_button :sport, "Футбол", label: "Футбол", checked: true, inline: true, icon: "user"  %>
      <%= f.radio_button :sport, "Баскетбол", label: "Баскетбол", inline: true  %>
    <%= f.radio_button :sport, "Волейбол", label: "Волейбол", inline: true  %>
    <%= f.radio_button :sport, "Фитнесс", label: "Фитнесс", inline: true  %>
    <%= f.radio_button :sport, "Йога", label: "Йога", inline: true  %>
    <%= f.radio_button :sport, "Бег", label: "Бег", inline: true  %>
    <% end %>
</div>


<div class="col-md-12 margin-top-20">
    <%= f.text_field :date, skip_label: true, id: "game_date", value: "Сегодня", size: "20" %>
    C&nbsp;<%= f.text_field :time_start, skip_label: true, class: "timepicker", size: "7" %>
    до&nbsp;<%= f.text_field :time_end, skip_label: true, class: "timepicker", size: "7" %>
    
</div>
<div class="col-md-12 margin-top-20">
    <%= f.text_field :place, skip_label: true, id: "game_place", value: "Где", size: "65" %>
    <%= f.number_field :latitude, label: 'Долгота'  %>
    <%= f.number_field :longitude, label: 'Широта' %>
</div>

<div class="col-md-12 margin-top-20">
    <%= f.number_field :price_total, skip_label: true, append: 'грн', prepend: 'Общая стоимость', value:'500' %>
</div>

<div class="col-md-12 margin-top-20">
    <%= f.number_field :number_of_players, skip_label: true, prepend: 'Со мной будет еще', append: 'игроков', value: '5' %>
</div>


<div class="col-md-12 margin-top-20 ">
    <%= f.submit "Опубликовать", class: "btn btn-large btn-primary" %>
</div>
<% end %>